branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/Castoro/TTF/Castoro-Regular.ttf: Castoro-Regular.ttf
  fonts/Castoro/TTF/Castoro-Italic.ttf: Castoro-Italic.ttf
repository_url: https://github.com/TiroTypeworks/Castoro.git
